Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Task-DWIM-Compression

Prerequisites

Task-DWIM-Compression declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Tar1.90Archive-Tar-2.00131.25
Archive::Zip1.30Archive-Zip-1.37131.25
Compress::Bzip22.09Compress-Bzip2-2.17134.38
Compress::Raw::Bzip22.042Compress-Raw-Bzip2-2.064134.38
Compress::Raw::Zlib2.042Compress-Raw-Zlib-2.065131.25
Compress::unLZMA0.04Compress-unLZMA-0.04131.25
perl5.008perl0.00

Task-DWIM-Compression declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.38
Perl::Version1.011Perl-Version-1.013134.38
Test::More0.42Test-Simple-1.001003131.25

Task-DWIM-Compression declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.375